Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 01 Sep 2014, 07:47
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Dpup Exprimo 5.X.3.4.12 with 3.4.2 kernel.
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 89 of 89 [1330 Posts]   Goto page: Previous 1, 2, 3, ..., 87, 88, 89
Author Message
mini-jaguar

Joined: 13 Nov 2008
Posts: 462

PostPosted: Thu 17 Jan 2013, 03:10    Post subject:  

edoc wrote:
Why continue with Exprimo?

What does it offer that Precise does not?

Better software.

I just switched to the Exprimo in this thread (5.X.3.4.12) from 5.X.3.6.2.1, which indeed has a newer kernel, but doesn't handle the software as well. For example in the newer version, lmms has dropouts (edit: spoke too soon, having dropouts with this too), and the Audacity icon in the menus disappeared.

Last edited by mini-jaguar on Mon 21 Jan 2013, 04:51; edited 1 time in total
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Thu 17 Jan 2013, 08:39    Post subject:  

I did get a chance to look over a couple of the Precise threads - it sounds as though it's optimized for newer computers.
_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Thu 17 Jan 2013, 08:41    Post subject:  

pemasu wrote:

About turbo.
Just edit /root/Startup/0acpid for you liking. Replace performance.sh word with turbo.sh and you have turbo speed ie full cpu performance when you are on ac/dc and with battery.


It turns out that this is non-persistent from cold-boot to cold-boot.

Something somewhere is over-writing it in 5x15.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
charlie6


Joined: 30 Jun 2008
Posts: 1006
Location: South of Belgium

PostPosted: Sun 17 Feb 2013, 02:09    Post subject: [SOLVED]musescore 1.2 : choppy sound problem  

Hi,

-----------------
[SOLVED] the solution is quite trivial --> set the synthetyzers "reverb" and "chorus" effect to zero and it is done ! Smile ( go to Menubar-->Display-->Synthetizer --> there set the "reverb" and "chorus" cursors to zero; then quit and restart (...MUST be done !) and it is done !!)
details: here have an Confused Intel82801DB-ICH4 sound device
... very basic and low resources...isn't?
"reverb" as also "chorus" functions are resources consuming;
so not surprising that playing sounds + reverbs +chorus on that «poor little ICH4» would slow down sounds rendering ... together with graphic colateral mouse cursor effects ... Shocked
-----------------


(note: all tests reported below on the very same PC, each time in pfix=ram = pristine mode)
have installed mscore1.2.pet + qt-4.8.0-basic-with-qtwebkit-dpup.pet, both from exprimo repo;
1. Musescore starts and works OK as for score editing;
but:
sound rendering (press the start audio icon in the menu bar) fails after, let's say, 20 or 32 quarter notes are played (usng the "Reunion" default score).
From then the sound is choppy together with mouse cursor erratic motions.

I've googled around without finding any workaround.

here are comments from console
Quote:
# mscore
Alsa_driver: buffer size requested 1410 got 1411
Alsa_driver: full buffer not available at start.
registerPlugin: add action idx 0
Load plugin: no menu property
preferences.checkUpdateStartup: 168
lastupdate: 17.02.2013 06:56:32.674
Alsa_driver: stat = 00, xrun of at least 13489,064 ms
Alsa_driver: full buffer not available at start.
pcmStart failed
Alsa_driver: stat = 00, xrun of at least 265,609 ms
Alsa_driver: full buffer not available at start.
pcmStart failed
Alsa_driver: stat = 00, xrun of at least 216,234 ms
Alsa_driver: full buffer not available at start.
pcmStart failed
Alsa_driver: stat = 00, xrun of at least 240,446 ms
Alsa_driver: full buffer not available at start.
pcmStart failed
Alsa_driver: stat = 00, xrun of at least 261,430 ms
Alsa_driver: full buffer not available at start.
pcmStart failed
...
killed
#


2. This is also the case with musescore-1.1-dpup.pet.

3. Now, if again in a pristine session, installing forum member palydayz's Musescore-1.0-lucid525.pet, which is version 1.0, with all qt stuffs included, then sound works OK.

[SOLVED]-->see above Smile


Charlie
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 3048
Location: Mer méditerrannée (1 kms°)

PostPosted: Tue 23 Apr 2013, 12:55    Post subject: gnumeric
Subject description: i cannot install it
 

i cannot install Gnumeric from the PPM, and many others repos.
All my spreadsheets stored are Gnumeric. Where is the bug ? Thanks to help me.
Waiting for it, I have installed an old french version, from Toutou linux forum.
gnumeric.png
 Description   
 Filesize   35.96 KB
 Viewed   742 Time(s)

gnumeric.png

Back to top
View user's profile Send private message Yahoo Messenger 
dennis-slacko531


Joined: 18 Jan 2012
Posts: 103
Location: Oregon

PostPosted: Thu 27 Jun 2013, 15:08    Post subject:  

mini-jaguar wrote:
edoc wrote:
Why continue with Exprimo?

What does it offer that Precise does not?

Better software.

I just switched to the Exprimo in this thread (5.X.3.4.12) from 5.X.3.6.2.1, which indeed has a newer kernel, but doesn't handle the software as well. For example in the newer version, lmms has dropouts (edit: spoke too soon, having dropouts with this too), and the Audacity icon in the menus disappeared.


I want to second this opinion. I've been relying on Exprimo 5.X.3.4.12 the last few days now too. For exe, Alpha 08 might be great with the latest kernel but it boots up squealing thru my speakers. I'm hoping Micko updates PHATSlacko, it's very nice too.
Back to top
View user's profile Send private message Visit poster's website 
James C


Joined: 26 Mar 2009
Posts: 5723
Location: Kentucky

PostPosted: Thu 27 Jun 2013, 16:52    Post subject:  

Since Exprimo uses the binaries from Debian Squeeze, which is rapidly moving toward EOL, things are moving along to Wheezy...... the new Debian 7.0 stable release.Shouldn't be any problem using Exprimo into the future , it's not going to stop working, but development has moved on to Wheezy.
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Mon 15 Jul 2013, 10:58    Post subject:  

So, for a Samsung NB30 Netbook you would recommend switching to dpup Wheezy?

It will be used by someone who doesn't want to learn the OS but rather to just use it - so it needs to be stable and versatile (for school, social media, and artsy/music stuff).

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
ocpaul20

Joined: 31 Jan 2008
Posts: 189
Location: Right on top of CERN

PostPosted: Mon 24 Feb 2014, 09:40    Post subject:  

Personally, I dont like Wheezy so much as Squeeze so I intend to stay with Squeeze (call me a luddite) because I dont like the desktop in Wheezy. Anyway, I have just installed 32-bit Xampp on Exprimo Squeeze 5.x.15 and it seems to work OK. It shows the localhost page and loads phpinfo(). Now I just have to set upt he virtual hosts and check out mysql access. There was one small glitch on installation when it wanted to create the mysql user and could not due to there being no useradd command.

I dont know if there are instructions to do this in the previous pages of this thread. If there are, I am sorry to repeat. If there aren't then I will quickly summarise here.
--------------------------------
download the relevant 64/32-bit version
http://www.apachefriends.org/download.html

FAQs
http://www.apachefriends.org/faq_linux.html

# chmod 755 xampp-linux-*-installer.run
# ./xampp-linux-*-installer.run

mine failed on adding a system user mysql
so I had to add this manually and the group mysql

# addgroup mysql
# adduser -G mysql -S mysql
then say no to abort installation (and it should continue until the end)
If you abort the installation, it will de-install XAMPP

in browser http://localhost should give the Xampp web page

although it works, this is not a proper debian apache2 installation.
There should be /etc/apache2 directory and the associated conf files and enabled-sites etc but there aren't. no a2ensite and a2dissite commands to enable locally hosted sites for development.
Maybe I have missed something, have I?
--------------------------------
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Tue 04 Mar 2014, 19:48    Post subject: GnuTLS encryption library  

Quote:
A bug in the widely used open source GnuTLS encryption library makes it possible to silently expose encrypted user data with a specially crafted certificate


http://www.infoworld.com/t/vulnerability-assessment/linux-bug-exposes-open-source-its-own-goto-fail-237665?source=IFWNLE_nlt_daily_pm_2014-03-04

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 89 of 89 [1330 Posts]   Goto page: Previous 1, 2, 3, ..., 87, 88, 89
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1000s ][ Queries: 13 (0.0257s) ][ GZIP on ]